Bug 62590 - Sysctlconfig-gtk has an untitled window
Summary: Sysctlconfig-gtk has an untitled window
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysctlconfig   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-02 20:56 UTC by Brian Brock
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:20:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Brock 2002-04-02 20:56:47 UTC
Description of Problem:
Sysctlconfig-gtk has an untitled window.  

Version-Release number of selected component (if applicable):
sysctlconfig-0.15-1

How Reproducible:
100%

Steps to Reproduce:
launch sysctlconfig-gtk, examine the window created... it doesn't have one.

Expected Results:
A title, at least "Sysctlconfig-gtk, but prefereably matching the title given in
the desktop menu."

Comment 1 Harald Hoyer 2002-07-09 15:44:58 UTC
   gtk_window_set_title (GTK_WINDOW (window), _("Sysctlconfig."));
Hmmm... then this function is broken...


Note You need to log in before you can comment on or make changes to this bug.